import LoadFontsClass from './components/load-fonts'
import LoadImagesClass from './components/load-images'
import LoadAnimationsClass from './animations/load-animations'
// import LoadPagesClass from './components/load-pages'
import LogosClass from './components/logos';
import AccordionClass from './components/accordion';
import CarouselClass from './components/carousel';
import HeaderClass from './components/header';
import BoardMembersModal from './components/board-members-modal';

window.$ = window.jQuery = jQuery;

document.addEventListener('DOMContentLoaded', () => {
	new LoadFontsClass()
	new LoadImagesClass()
	new LoadAnimationsClass()
	// new LoadPagesClass()
	new LogosClass()
	new AccordionClass()
	new CarouselClass()
	new HeaderClass()
	new BoardMembersModal()
})
